### Function

# Gio io_scheduler_cancel_all_jobs

deprecated: 2.36

#### Declaration

    void
    g_io_scheduler_cancel_all_jobs (
      void
    )

#### Description

Cancels all cancellable I/O jobs.

A job is cancellable if a `GCancellable` was passed into g_io_scheduler_push_job().

Deprecated since: 2.36

You should never call this function, since you don’t know how other libraries in your program might be making use of gioscheduler.